@charset "UTF-8";
a,
abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
  background: transparent;
  border: 0;
  font-size: 100%;
  font-style: normal;
  font-weight: normal;
  margin: 0;
  outline: 0;
  padding: 0;
  text-decoration: none;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ul,
ol {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

mark {
  background-color: #ff0;
  color: #000;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

img {
	vertical-align: bottom;
	backface-visibility: hidden;
}

body {
  background: #fff;
  color: #555;
  font-size: 13px;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','A-OTF 新ゴ Pro',Helvetica;
  line-height: 1.3;
  -webkit-text-size-adjust: none;
}

.photocon a {
  color: #036;
  outline: none;
}


.photocon a:link {
  color: #c50026;
  text-decoration: underline;
}

.photocon a:visited {
  color: #c50026;
  text-decoration: underline;
}

.photocon a:active {
  color: #e9133c;
  text-decoration: underline;
}

.photocon a:hover {
  color: #e9133c;
  text-decoration: none;
}

/* =========== BASE =========== */

/* Section / Nav
------------------------------- */
section,
nav {
  display: block;
  position: relative;
}
div, i, p {line-height: unset;}
.l-container{padding-bottom: 0;}
.l-content {
  width: 100%;
  margin: 0;
  color: #333333;
  font-size: 14px;
  line-height: 1.6;
}

.footer-inner {
    padding: 20px 0px 50px;
}
/* ---------------------------- */
.cf:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.cf {
  min-height: 1px;
}

* html .cf {
  height: 1px;
  /*\*/
     /*/
height: auto;
overflow: hidden;
/**/
  overflow: auto;
}

html {
    overflow: auto;
	height: auto;
}

body {
  width: 100%;
  overflow-x: hidden;
  height: auto;
}



/* Slider */
.slick-slider{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus{
    outline: none;
}
.slick-list.dragging{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track{
    position: relative;
    top: 0;
    left: 0;
    display: flex;
    margin: 0!important;
}
.slick-track:before,
.slick-track:after{
    display: table;

    content: '';
}
.slick-track:after{
    clear: both;
}
.slick-loading .slick-track{
    visibility: hidden;
}

.slick-slide{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}

.slick-slide.slick-loading img{
    display: none;
}
.slick-slide.dragging img{
    pointer-events: none;
}
.slick-initialized .slick-slide{
    display: block;
}
.slick-loading .slick-slide{
    visibility: hidden;
}
.slick-vertical .slick-slide{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* Arrows */
.slick-prev,
.slick-next{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 40%;

    display: none;
	z-index: 5;
    width: 50px;
    height: 81px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev{
    left: -10px;
	background: url(../img/arrow_prev.png) no-repeat;
}
.slick-next{
    right: -10px;
	background: url(../img/arrow_next.png) no-repeat;
}

/* Dots */
.slick-dotted.slick-slider{
    margin-bottom: 50px;
}

.slick-dots{
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li{
    position: relative;
    display: inline-block;
    margin: 0 5px;
    padding: 0;
    width: 10px;
    height: 10px;
	border-radius: 10px;
    cursor: pointer;
    border: 1px solid #ccc;
}
.slick-dots li button{
	display: none;
}

html.scrollnone,
body.scrollnone {
	overflow: hidden;
}

.tiger {
	font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,sans-serif;
	background: #000;
}
.tiger img {
	width: 100%;
}
.tiger .pc{
	display: none;
}
.tiger table{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	word-wrap: break-word;
	word-break: break-all;
}

.tiger .main{
	position: relative;
}
.tiger .main figure{

}
.tiger .main figure img{

}
.tiger .main canvas {
    position: absolute;
	top: 12%;
	left: 50%;
	transform: translateX(-50%);
	width: 350%;
	height: 56%;
	    z-index: 99;
}
.tiger .main p{
	position: absolute;
	bottom: 7%;
	left: 0;
	right: 0;
	margin: auto;
	width: 45%;
}

.tiger .cpn{
	background: url(../img/bg_cpn.png) repeat-x bottom center / cover;
	padding: 0 0 50px;
	position: relative;
}
.tiger .cpn h2{
	position: relative;
	top: -50px;
}
.tiger .cpn .btn_result{
	margin: 0 15%;
}
.tiger .cpn .inner.entry{
	background: url(../img/bg_middle_sp.png) repeat-y center / 100%;
	text-align: center;
}
.tiger .candidate .period:after,
.tiger .cpn .inner.entry:after{
	content: "";
	background: url(../img/bg_btm_sp.png) no-repeat top center / 100%;
	position: absolute;
	left: 0;
	width: 100%;
	padding: 1% 0;
}
.tiger .cpn .inner.entry p{
	margin: -20px 0 20px;
	padding: 0 8%;
}
.tiger .cpn .inner.entry p span{
	display: block;
	font-size: 18px;
	font-weight: bold;
}
.tiger .cpn .inner.entry p + a{
	display: block;
	width: 80%;
	margin: auto;
}
.tiger .cpn .inner.entry dl{
	margin: 20px 0 0;
}
.tiger .cpn .inner.entry dl dt{
	margin: 30px 5% 0;
}
.tiger .cpn .inner.entry dl dd{
	background: #fdede4;
	padding: 15px 0;
	margin: 0 5%;
	cursor: pointer;
}
.tiger .cpn .inner.entry dl dd p{
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0;
}
.tiger .cpn .inner dl dd p:before{
	content: "＋";
	position: absolute;
	top: 10px;
	right: -44px;
	margin: auto;
	z-index: 1;
	font-size: 24px;
	line-height: 0;
}
.tiger .cpn .inner.entry dl dd.active p:before{
	content: "－";
}
.tiger .cpn .inner.entry dl dd p:after{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: -47px;
	margin: auto;
	width: 30px;
	height: 30px;
	background: #fff;
	border: 1px solid #000;
	border-radius: 20px;
}
.tiger .cpn .pr{
	text-align: center;
	padding: 40px 16px 0;
}
.tiger .cpn .pr h3{
	display: inline-block;
	padding: 5px;
	background: #fff;
	line-height: 1;
	margin: 0 0 10px;
}
.tiger .cpn .pr .inner{
	text-align: left;
	background: url(../img/bg_middle_pr.jpg) repeat-y center / 100%;
	padding: 20px 16px;
	position: relative;
}
.tiger .cpn .pr .inner:before{
	content: "";
	background: url(../img/bg_top_pr.jpg) repeat-x top center / 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 2% 0;
}
.tiger .cpn .pr .inner:after{
	content: "";
	background: url(../img/bg_btm_pr.jpg) repeat-x bottom center / 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 2% 0;
}
.tiger .cpn .pr .inner div{
    margin: 10px 0 0;
}
.tiger .cpn .pr .inner div h4{
	margin: 0 0 10px;
	padding: 0 0 10px;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px solid #898989;
}
.tiger .cpn .pr .inner div p{
	margin: 0 0 40px;
}
.tiger .cpn .pr .inner div figure{
	position: absolute;
    bottom: -30px;
    right: -50px;
	z-index: 1;
	width: 50%;
}
.tiger .cpn .pr .inner div a{
	width: 70%;
	display: block;
}

.tiger .start{
	background: url(../img/bg_start_sp.jpg) no-repeat top center / 100% ;
	color: #fff;
}
.tiger .start .inner p{
	display: none;
}

.tiger .candidate{
	position: relative;
	background: url(../img/bg_candidate.jpg);
	padding: 0 0 60px;
	overflow: hidden;
}
.tiger .candidate > *{
	position: relative;
}
.tiger .candidate .period p{
	font-size: 24px;
	font-weight: bold;
	margin: 10px 0 0;
}
.tiger .candidate h2{
	text-align: center;
	margin: 0 0 40px;
}
.tiger .candidate h2 img{
	width: auto;
	max-width: 82%;
}
.tiger .candidate .text{
	text-align: center;
	font-size: 14px;
	margin: 0 16px 30px;
	z-index: 1;
}
.tiger .candidate .text strong{
	font-size: 18px;
	display: block;
}
.tiger .candidate .comment{
	text-align: center;
	color: #fff;
	font-size: 14px;
	margin: 40px 10px 0;
	z-index: 9;
}
.tiger .candidate ul{
	display: flex;
	flex-flow: wrap;
	justify-content: center;
	position: relative;
	z-index: 1;
	margin: 0 16px;
}
.tiger .candidate ul li{
	width: 48%;
	text-align: center;
	position: relative;
}
.tiger .candidate ul li figure{
	position: relative;
	margin: 0;
}
.tiger .candidate ul li figure .number{
	position: absolute;
	bottom: -20px;
	left: 75px;
}
.tiger .candidate ul li table th{
	padding: 10px;
	width: 40px;
	border: 1px solid #000;
	background: #313131;
	color: #a5a5a5;
	text-align: center;
}
.tiger .candidate ul li table th span{
	color: #fff;
	position: relative;
}
.tiger .candidate ul li table th span:before{
	content: "+";
	position: absolute;
	top: 0;
	left: -25px;
	width: 20px;
	height: 20px;
	background: #000;
	border-radius: 20px;
	color: #fff;
	line-height: 1;
}
.tiger .candidate ul li table tr:last-child th{
	cursor: pointer;
}
.tiger .candidate ul li table td{
	text-align: left;
	padding: 10px;
	border: 1px solid #000;
	background: #fff;
}
.tiger .candidate ul li p {
	margin: 10px 0;
	color: #fff;
	font-size: 14px;
	line-height: 1;
	text-shadow: 
	0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000;
}
.tiger .candidate ul li p + span {
    margin: 10px 0;
    display: block;
}
.tiger .candidate ul li span + img{
	opacity: .5;
}
.tiger .candidate ul li p.sum{
    padding: 10px 0;
    background: #4d1913;
    margin: 10px 0 0;
}
.tiger .candidate ul li a {

}
.tiger .candidate ul li a.on{
	pointer-events: none;
}
.tiger .candidate ul li a + span{
	display: block;
	color: #fff;
	margin: 5px 0 0;
}
.tiger .candidate .period{
	z-index: 1;
	background: url(../img/bg_period_sp.png) repeat-y center / 100%;
	text-align: center;
	margin: 50px 0 0;
}
.tiger .candidate .period h3{
	position: relative;
	top: -22px;
}
.tiger .candidate .period p{
	font-size: calc( 30vw / 750 * 100 );
	font-weight: bold;
	margin: 0 5%;
	padding: 0 0 10px;
}
.tiger .candidate .modalBox{

}
.tiger .candidate .modalBox h3{
	position: relative;
	top: -12px;
	text-align: center;
	margin: 0 15%;
}
.tiger .candidate .modalBox .profile{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 16px 10px;
	position: relative;
}
.tiger .candidate .modalBox .profile .kind{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 5;
	margin: 52% 0 0;
}
.tiger .candidate .modalBox .profile .kind img{
	width: 90%;
}
.tiger .candidate .modalBox .profile figure img{
	padding: 0 2%;
}
.tiger .candidate .modalBox .profile figure{
	width: 108%!important;
	position: relative;
}
.tiger .candidate .modalBox .profile .name{
	width: 100%;
	padding: 40px 10px;
	position: relative;
	background: url(../img/bg_profile_middle.png) repeat-y top / 100%;
}
.tiger .candidate .modalBox .profile .name:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	margin: auto;
	width: 100%;
	padding: 3% 0;
	background: url(../img/bg_profile_top.png) no-repeat top / 100%;
}
.tiger .candidate .modalBox .profile .name:after{
	content: "";
	position: absolute;
	bottom: -2px;
	left: 0;
	margin: auto;
	width: 100%;
	padding: 3% 0;
	background: url(../img/bg_profile_btm.png) no-repeat bottom / 100%;
}
.tiger .candidate .modalBox .profile h3{
	font-size: 36px;
	line-height: 1;
}
.tiger .candidate .modalBox .profile h3 img{
	margin: 0 45px 0 0;
}
.tiger .candidate .modalBox .profile p{
	margin: 10px 10px 0;
}
.tiger .candidate .modalBox .profile table{
	font-size: 18px;
	font-weight: bold;
}
.tiger .candidate .modalBox .profile table tr{
	border-bottom: 1px solid #e5e5e5;
}
.tiger .candidate .modalBox .profile table th{
	padding: 10px;
	width: 90px;
	text-align: left;
}
.tiger .candidate .modalBox .profile table td{
	padding: 10px;
}
.tiger .candidate .modalBox .profile table td img{
	width: auto;
	height: 30px;
}
.tiger .candidate .modalBox .profile table td span{
	font-size: 16px;
}
.tiger .candidate .modalBox .episode{
	background: #fff;
	padding: 20px 16px;
	margin: 0 16px;
}
.tiger .candidate .modalBox .episode dl{
	margin: 0 0 20px;
}
.tiger .candidate .modalBox .episode dl dt{
	background: #910000;
	color: #fff;
	border-radius: 30px;
	padding: 5px 0;
	text-align: center;
	width: 210px;
	font-size: 18px;
	margin: 0 0 10px;
}
.tiger .candidate .modalBox .episode dl dd{
	margin: 0 0 20px;
}
.tiger .candidate .modalBox .episode dl dd:last-child{
	margin: 0;
}
.tiger .candidate .modalBox .episode div{

}
.tiger .candidate .modalBox .episode div iframe,
.tiger .candidate .modalBox .episode div video{
	width: 100%;
	height: 200px;
}
.tiger .candidate .modalBox .error_block,
.tiger .candidate .modalBox .entry_block{
	text-align: center;
}
.tiger .candidate .modalBox .entry_block .inner{
	width: 92%;
    margin: 60px auto 20px;
    position: relative;
    z-index: 11;
    background: #fff url(../img/bg_entry_middle.png) repeat-y center / 92%;
    border: solid #fff;
    border-width: 20px 0;
    padding: 0 0 30px;
}
.tiger .candidate .modalBox .error_block .inner{
	width: 92%;
    margin: 60px auto 20px;
    position: relative;
    z-index: 11;
    background: #fff url(../img/bg_entry_middle.png) repeat-y center / 92%;
    border: solid #fff;
    border-width: 20px 0;
    padding: 50px 0 30px;
}
.tiger .candidate .modalBox .entry_block .inner + a,
.tiger .candidate .modalBox .error_block .inner + a{
	display: block;
	margin: auto;
	width: 90%;
}
.tiger .candidate .modalBox .error_block .inner:before,
.tiger .candidate .modalBox .entry_block .inner:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 92%;
	padding: 2% 0;
	background: url(../img/bg_entry_top.png) no-repeat top center / 100%;

}
.tiger .candidate .modalBox .error_block .inner:after,
.tiger .candidate .modalBox .entry_block .inner:after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 92%;
	padding: 2% 0;
	background: url(../img/bg_entry_btm.png) no-repeat bottom center / 100%;

}
.tiger .candidate .modalBox .error_block .close,
.tiger .candidate .modalBox .entry_block .close{
	top: 0;
	right: 0;
	margin: -20px 0 0;
}
.tiger .candidate .modalBox .entry_block h3{
	margin: -40px -4% 0;
}
.tiger .candidate .modalBox .error_block h3 img{
	width: auto;
}
.tiger .candidate .modalBox .entry_block .txt{
	padding: 0 8% 20px;
}
.tiger .candidate .modalBox .entry_block span{
	border-bottom: 1px solid #000;
	font-size: 18px;
	font-weight: bold;
}
.tiger .candidate .modalBox .error_block figure,
.tiger .candidate .modalBox .entry_block figure{
	position: relative;
	margin: 30px 24% 0 -3%;
}
.tiger .candidate .modalBox .error_block figure .fuki,
.tiger .candidate .modalBox .entry_block figure .fuki{
	position: absolute;
	top: -50px;
	left: 10px;
}
.tiger .candidate .modalBox .comment{
	margin: -5% 18% 0;
	text-align: left;
}
.tiger .candidate .modalBox .error_block h3{
	position: absolute;
	top: -60px;
	left: 0;
	right: 0;
	margin: auto;
}


.tiger .area{
	background: url(../img/bg_area.jpg) top center / 50%;
	padding: 20px 0 40px;
	position: relative;
}
.tiger .area img{
	width: auto;
}
.tiger .area h2{
	text-align: center;
	margin: 0 16px 20px;
}
.tiger .area .arealist {
	margin: 0 16px;
}
.tiger .area .arealist + p{
	font-size: 13px;
	text-align: center;
}
.tiger .area dl{
	margin: 0 0 30px;
	border-bottom: 1px dashed #b5b5b5;
}
.tiger .area dl dt{
	margin: 0 0 10px;
}
.tiger .area dl dd{
	position: relative;
	margin: 0 0 20px;
	font-size: 14px;
}
.tiger .area dl dd ul.pic{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	display: flex;
	width: 110px;
}
.tiger .area dl dd ul.pic li img{
	width: 50px;
}
.tiger .area dl dd ul.pic li{
	margin: 0 0 0 5px;
}
.tiger .area dl dd ul.sns{
	display: flex;
	margin: 10px 0 0;
}
.tiger .area dl dd ul.sns li{
	margin: 0 8px 0 0;
}
.tiger .area dl dd a{
	text-decoration: underline;
}
.tiger .area dl dd a:hover{
	text-decoration: none;
}
.tiger .area dl dd p{
	color: #555;
}
.tiger .area dl + span{
	width: 100%;
}
.tiger .area .more{
	display: block;
	width: 400px;
	padding: 20px 0;
	margin: 80px auto 0;
	position: relative;
	text-decoration: none;
	text-align: center;
	border: 1px solid #000;
	border-radius: 30px;
	font-size: 16px;
}
.tiger .area .more:after{
    content: "";
    position: absolute;
    top: 2px;
    bottom: 0;
    right: 30px;
    margin: auto;
    width: 10px;
    height: 10px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.tiger .area p.inner{
	margin: 0 16px;
	font-size: 14px;
}

.tiger .present{
	text-align: center;
	margin: 30px 0 0;
	padding: 0 0 20px;
	position: relative;
}
.tiger .present h2{
	margin: 0 0 20px;
	position: relative;
}
.tiger .present p{
	margin: 20px 0 0;
	color: #fff;
	font-size: 18px;
} 
.tiger .present .ttl{
	position: relative;
}
.tiger .present .ttl a{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 75%;
	margin: 35% auto 0;
}
.tiger .present .bnr{
	margin: 50px 16px;
}
.tiger .present .bnr p{
	margin: 0 0 10px;
	font-size: 16px;
}
.tiger .present .bnr a{
	display: inline-block;
	margin: 0 0 20px;
}

.tiger #pageTop{
	position: fixed;
	bottom: 20px;
	right: 0;
	cursor: pointer;
	display: none;
	z-index: 5;
	width: 38%;
}


.tiger .modalBox{display:none;}

.tiger .entry_block,
.tiger .error_block,
.tiger .modal_block{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index:10;
	overflow: auto;
	background: rgba(0,0,0,.4);
}
.tiger .modal_block .inner{
	margin: 80px auto 20px;
	position: relative;
	z-index: 11;
	background: url(../img/bg_profile.jpg) no-repeat center / cover;
	width: 92%;
	padding: 0 0 30px;
}
.tiger .bg_modal{
	position: fixed;
	top: 0;
	left: 0;
	z-index:9;
	height:100%;
	width:100%;
	background: rgba(0,0,0,.4);
}
.tiger .close{
	position: absolute;
	top: -12px;
	right: 0;
	cursor: pointer;
	width: 60px;
	height: 60px;
	margin: auto;
	padding: 38px 0 0;
	background: #0a0b01;
	box-sizing: border-box;
	color: #fff;
	text-align: center;
	font-size: 12px;
	z-index: 5;
}
.tiger .close:before{
	content: "";
	position: absolute;
	top: 30px;
	left: 5px;
	width: 50px;
	border-top: 2px solid #fff;
	transform: rotateZ(45deg);
}
.tiger .close:after{
	content: "";
	position: absolute;
	top: 30px;
	right: 5px;
	width: 50px;
	border-top: 2px solid #fff;
	transform: rotateZ(-45deg);
}

::-webkit-scrollbar {
      display: none;
      -webkit-appearance: none;
}


.tiger .result{
	background: #fff url(../img/result/bg_result_sp.png) no-repeat top center / cover;
	padding: 50px 0;
}
.tiger .result h2{
	margin: 0 25px 40px;
	text-align: center;
}
.tiger .result .inner{
	background: #fff;
	box-shadow: 0 10px 10px 0 rgb(0 0 0 / 40%);
	margin: 0 16px;
}
.tiger .result .inner div{
	padding: 20px;
	text-align: center;
}
.tiger .result .inner div > img{
	width: 75%;
}
.tiger .result .inner div p{
	margin: 0 0 20px;
	text-align: left;
}
.tiger .result .inner div p span{
	display: block;
	margin: 20px 0 10px;
	font-size: 20px;
	font-weight: bold;
}
.tiger .result ul{
	display: flex;
	justify-content: space-between;
}
.tiger .result ul li{
	width: 48%;
}


.tiger .best3{
	background: #fff url(../img/result/bg_best3.png) no-repeat bottom center / cover;
	padding: 60px 0 0;
}
.tiger .best3 li:nth-child(1){
	margin: 0 10% 30px;
}
.tiger .best3 li:nth-child(2n+2){
	margin: 0 4% 30px 0;
}
.tiger .other{
	background: #fff url(../img/result/bg_other.png) no-repeat bottom center / cover;
	padding: 60px 0 0;
}
.tiger .other li:nth-child(2n){
	margin: 0 0 30px;
}
.tiger .other li{
	margin: 0 4% 30px 0;
}
.tiger .candidate ul li > img {
    position: absolute;
	width: auto;
	max-width: 30%;
	top: -5%;
	left: -5%;
    z-index: 1;
}

